# Uses of Class
org.sunflow.image.BitmapReader.BitmapFormatException

Packages that use BitmapReader.BitmapFormatException
Package
Description
org.sunflow.image
org.sunflow.image.readers

## Uses of BitmapReader.BitmapFormatException in org.sunflow.image

Methods in org.sunflow.image that throw BitmapReader.BitmapFormatException
Modifier and Type
Method
Description
`Bitmap`
BitmapReader.`load(String filename, boolean isLinear)`
Load the specified filename.

## Uses of BitmapReader.BitmapFormatException in org.sunflow.image.readers

Methods in org.sunflow.image.readers that throw BitmapReader.BitmapFormatException
Modifier and Type
Method
Description
`Bitmap`
BMPBitmapReader.`load(String filename, boolean isLinear)`
`Bitmap`
HDRBitmapReader.`load(String filename, boolean isLinear)`
`Bitmap`
IGIBitmapReader.`load(String filename, boolean isLinear)`
`Bitmap`
JPGBitmapReader.`load(String filename, boolean isLinear)`
`Bitmap`
PNGBitmapReader.`load(String filename, boolean isLinear)`
`Bitmap`
TGABitmapReader.`load(String filename, boolean isLinear)`